sc::scprintf(3)

NAME
sc::scprintf - This class allows printf like output to put sent to an ostream.

SYNOPSIS

#include <formio.h>

  Public Methods
scprintf (const char *,...)

  Friends
std::ostream & sc::operator<< (std::ostream &, const scprintf &)

DETAILED DESCRIPTION

This class allows printf like output to put sent to an ostream.

AUTHOR

Generated automatically by Doxygen for MPQC from the source code.